; SPDX-FileCopyrightText: 2024-2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
; SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
; SPDX-License-Identifier: Apache-2.0

[Environment]
language=de

[Screenshot]
test=yes
before_step=yes
after_step=yes
redirect_step=yes

[Demo]
folder=demo_files

[Profile]
profile=Default

[Autotest]
password=<Password for zendis_automate@open-de.sk mail account>
imap_port=993
smtp_port=465
element_username=@zendis_automate:matrix.org

[OpenTalk]
url=https://meet.opentalk.eu/
firstname=<Firstname>
lastname=<Lastname>
email=<Email>
username=<Username for login (Can be Email)>
password=<Password>